.block-artist-grid .items {
  display: grid;
  grid-gap: 1em 1em;
  gap: 1em 1em;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
}
@media (max-width: 1100px) {
  .block-artist-grid .items {
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
    grid-gap: 1em 1em;
    gap: 1em 1em;
  }
}
@media (max-width: 760px) {
  .block-artist-grid .items {
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
    grid-gap: 1em 1em;
    gap: 1em 1em;
  }
}
.block-artist-grid a {
  text-decoration: none;
  display: block;
  text-align: center;
  text-align: left;
}
.block-artist-grid a .title {
  padding: 0.25em 0 0.25em 0;
}
.block-artist-grid a p {
  padding-bottom: 1.5em;
}
.block-artist-grid a .thumbnail {
  overflow: hidden;
}
.block-artist-grid a:hover {
  text-decoration: none;
}
.block-artist-grid a:hover img {
  opacity: 0.75;
}
.block-artist-grid a:hover h2 {
  color: var(--c1);
}
.block-artist-grid img {
  aspect-ratio: 1.5;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
  transition: opacity var(--anim-speed) ease-in-out;
}
.block-artist-grid h2 {
  font-size: inherit;
}
@media (min-width: 761px) {
  .block-artist-grid.layout-showcase .items {
    grid-gap: 1em 7em;
    gap: 1em 7em;
  }
  @media (max-width: 1100px) {
    .block-artist-grid.layout-showcase .items {
      grid-gap: 1em 7em;
      gap: 1em 7em;
    }
  }
  @media (max-width: 760px) {
    .block-artist-grid.layout-showcase .items {
      grid-gap: 1em 7em;
      gap: 1em 7em;
    }
  }
  .block-artist-grid.layout-showcase img {
    aspect-ratio: 1.2;
  }
}
.block-artist-grid.animate-items .title {
  min-height: calc(2 * 1em);
}
.block-artist-grid.animate-items .item {
  opacity: 0;
  transition: opacity 0.25s ease-in-out;
}
.block-artist-grid.animate-items .item.visible {
  opacity: 1;
}
